MongoFluentUpdater 0.0.5

Strongly typed fluent Update utility class for MongoDB

Install-Package MongoFluentUpdater -Version 0.0.5
dotnet add package MongoFluentUpdater --version 0.0.5
<PackageReference Include="MongoFluentUpdater" Version="0.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MongoFluentUpdater --version 0.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Updated to MongoDB Driver 1.5

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.5 969 7/10/2012
0.0.4 541 6/2/2012
0.0.3 485 5/4/2012
0.0.2.1 461 5/3/2012
0.0.2 454 5/2/2012
0.0.1 476 5/1/2012